package com.sheep.gamegroup.model.entity;

import java.io.Serializable;

/**
 *
 * Created by ljy on 2018/8/21.
 */

public class CashAwarsEntity implements Serializable {
    private double welfare;//: 27994,
    private double award;//: 47504.47,
    private double cash;//: 19510.47

    public double getWelfare() {
        return welfare;
    }

    public void setWelfare(double welfare) {
        this.welfare = welfare;
    }

    public double getAward() {
        return award;
    }

    public void setAward(double award) {
        this.award = award;
    }

    public double getCash() {
        return cash;
    }

    public void setCash(double cash) {
        this.cash = cash;
    }
}
